.account-detail {
  display: flex;
  .account-image {
    margin: 20px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 300px;
    display: flex;
    justify-content: "center";
    position: relative;
    img {
      display: block;
      height: 100%;
      object-fit: cover;
    }
  }
  .account-data {
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: center;
  }
}
.image-edit {
  margin: auto;
  padding: 5px;
}
.account-editor {
  width: 1000px;
  margin: auto;
}
@media only screen and (max-width: 1200px) {
  .account-editor {
    width: 100%;
    margin: auto;
  }
}
